I just tried OmniWeb 4.1.1sp3

I just tried OmniWeb 4.1.1sp3 and it won’t let me connect to my server’s admin page because it can’t validate the certificate (which is from Plesk.com). Mozilla & other browsers will give a warning but still let me connect.

Comments are closed.